lastAccountName: steven
timestamps:
  login: 1552830991175
  lastteleport: 1552830393155
  logout: 1552831530139
  lastheal: 1552738898342
  kits:
    bonus: 1551947575119
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1257.5
  y: 113.0
  z: 1268.5
  yaw: 224.40009
  pitch: 7.800006
logoutlocation:
  world: world
  x: -1246.829900048719
  y: 88.04140180548943
  z: 1294.5123030264988
  yaw: 312.58057
  pitch: 54.599926
money: '1047141055662.6199999999999997'
afk: false
homes:
  home:
    world: world
    x: 372.8170601991156
    y: 63.0625
    z: 456.1031038226679
    yaw: 266.24982
    pitch: 12.600024
  _home_steven:
    world: world
    x: 2796.7497803854085
    y: 72.0
    z: 1380.8440426690154
    yaw: 89.99695
    pitch: 5.099957
teleportenabled: false
godmode: false
socialspy: true
ignore:
- witness
